本次安装满足下面的条件:CentOS v7.3.xDruid v0.12.xHadoop v2.9.0 (HDFS)MySql v5.6其中,Mysql 和 Hadoop在别的文章中有讲述,本次安装不在涉及。在本次安装前,Mysql 和 Hadoop 必须已安装完毕。一、默认端口建议用如下的命令停掉...